Subject: Jeremy's Time
From: "Merry Achors" <[email-masked]>
To: "Michael B" <[email-masked]>
Cc: "Michael Grady" <[email-masked]>
Date: Tue, 09 Jan 2018 16:33:54 -0500

Hi Mike,

I am booking into February. I wanted to run the following appointments by you. If you would like them scheduled, please let me know.

Already scheduled:
Thursday, 1/18/18
Friday, 1/19/18

Monday, 1/22/18
Tuesday, 1/23/18

Potential dates:
Tuesday, 1/30/18

Thursday, 2/8/18
Friday, 2/9/18

Wednesday, 2/14/18
Thursday, 2/15/18

No appointments available for week of 2/19/18 - 2/23/18 - vacation time for Jeremy

Tuesday, 2/27/18
Wednesday, 2/28/18

Again, please let me know about the potential dates so that I can get them scheduled for you if needed.

Merry

Technology Consultants since 1982!
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.